Bug 699394 - PKG: move systemadm man page to systemd-gtk package
Summary: PKG: move systemadm man page to systemd-gtk package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: systemd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-25 14:24 UTC by Daniel Qarras
Modified: 2011-05-01 03:29 UTC (History)
6 users (show)

Fixed In Version: systemd-26-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-01 03:29:17 UTC


Attachments (Terms of Use)

Description Daniel Qarras 2011-04-25 14:24:12 UTC
Description of problem:
1) The manual page systemadm.1 is part of systemd.rpm not systemadm-gtk.rpm which contains systemadm itself

2) Perhaps systemd-gui would be better name than systemadm-gtk as it would follow convention of other packages

Version-Release number of selected component (if applicable):
Fedora 15 Beta

Comment 1 Fedora Update System 2011-04-30 02:57:45 UTC
systemd-26-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/systemd-26-1.fc15

Comment 2 Fedora Update System 2011-05-01 03:28:52 UTC
systemd-26-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.